This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 51799 - konqueror crash
konqueror crash
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-15 07:25 EDT by Tim Waugh
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 07:43:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (4.06 KB, text/plain)
2001-08-15 07:25 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2001-08-15 07:25:16 EDT
Description of Problem:
When closing a window in a particular situation, konqueror crashes.

Version-Release number of selected component (if applicable):
kdelibs-2.2-5
kdebase-2.2-3

How Reproducible:
I tried it on another machine and it didn't crash. :-/

Steps to Reproduce:
1. Go to freshmeat.net
2. Find the security focus side-column and click on the link about 
parallel line printer control character attacks
3. A new window is brought up.  Click on the heading of the article to 
read it.
4. An embedded kghostview shows it to you.  Close the konqueror window.

Actual Results:
I'll attach the traceback.
Comment 1 Tim Waugh 2001-08-15 07:25:48 EDT
Created attachment 27913 [details]
traceback
Comment 2 Glen Foster 2001-08-15 15:55:47 EDT
We (Red Hat) should really try to fix this before next release.
Comment 3 Bernhard Rosenkraenzer 2001-08-20 07:21:10 EDT
Can't reproduce it with the current versions (2.2-5 for both), but maybe my 
machine is as bug-free as the other one you tried. ;)

Can you still reproduce this?
Comment 4 Tim Waugh 2001-08-20 07:43:20 EDT
No.

Note You need to log in before you can comment on or make changes to this bug.